<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="微软雅黑" size="12" bold="false" italic="false" indexfont="yahei_12" />
  <Font name="微软雅黑" size="14" bold="false" italic="false" indexfont="yahei_14" />
  <Font name="微软雅黑" size="16" bold="false" italic="false" indexfont="yahei_16" default="true" />
  <Font name="微软雅黑" size="18" bold="false" italic="false" indexfont="yahei_18" />
  <Font name="微软雅黑" size="20" bold="false" italic="false" indexfont="yahei_20" />
  <Font name="微软雅黑" size="22" bold="false" italic="false" indexfont="yahei_22" />

  <VerticalLayout name="RenderWindow" bkcolor="0xFF888888"> 
  </VerticalLayout>
</Window>

